增值服务
经纪人分成记录
POST
/
platformapi
/
chainup
/
open
/
record
/
agent_user_bonus
curl --request POST \
--url http://service.xxx.com/platformapi/chainup/open/record/agent_user_bonus
{
"code": "0",
"msg": "suc",
"data": {
"count": 43,
"list": [
{
"symbol": "BTC",
"amount": 1.0000000000000000,
"roleId": 60,
"fee": 39294.3467389000000000,
"scale": 3.0000000000000000,
"feeSum": 39294.3467388404000000,
"pid": 4107428,
"usdtRate": 55525.7755000000000000,
"mtime": 1696918397000,
"feeSymbol": "BTC",
"usdtAmount": 55525.7755000000000000,
"scaleStr": "3.0000000000000000",
"uid": 4107417,
"companyId": 1411,
"phoneNumber": "xxxxxx",
"rate": 1.0000000000000000,
"amountStr": "1.000000000000BTC",
"ctime": 1615638266000,
"feeSumStr": "39294.346738840400BTC",
"id": 247,
"brokerageType": 0,
"brokerageStats": 0,
"email": ""
}
]
}
}
Query Parameters
appKey
string
required商家唯一appKey
Example: xxx_xxx
uid
string
用户id
pid
string
父级用户id
ctimeStart
string
开始时间
Example: 1696994410000
ctimeEnd
string
结束时间
Example: 1696994410000
pageSize
string
每页数量(默认,20,最大1000,可以等于1000)
Example: 20
page
string
页码
Example: 1
feeCoinName
string
手续费币种
Example: BTC
sign
string
required签名
Example: 2ae04ed9165624419bad68e9e0f3f2sa9fbd2ae04ed916511624419bad68e9e20f3f29fbd
Response
200 - application/json
code
string
返回code
Example: 0
msg
string
成功或失败提示信息
Example: Success
data
object
curl --request POST \
--url http://service.xxx.com/platformapi/chainup/open/record/agent_user_bonus
{
"code": "0",
"msg": "suc",
"data": {
"count": 43,
"list": [
{
"symbol": "BTC",
"amount": 1.0000000000000000,
"roleId": 60,
"fee": 39294.3467389000000000,
"scale": 3.0000000000000000,
"feeSum": 39294.3467388404000000,
"pid": 4107428,
"usdtRate": 55525.7755000000000000,
"mtime": 1696918397000,
"feeSymbol": "BTC",
"usdtAmount": 55525.7755000000000000,
"scaleStr": "3.0000000000000000",
"uid": 4107417,
"companyId": 1411,
"phoneNumber": "xxxxxx",
"rate": 1.0000000000000000,
"amountStr": "1.000000000000BTC",
"ctime": 1615638266000,
"feeSumStr": "39294.346738840400BTC",
"id": 247,
"brokerageType": 0,
"brokerageStats": 0,
"email": ""
}
]
}
}